html {
    overflow-y: scroll;
}

html, body, h1, h2, h3, h4, h5, h6,
div, p, ol, ul, li, dl, dt, dd, pre,
blockquote, address, hr, table, tr, th, td,
form, fieldset {
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: normal;
}

/* --------------------------------------------------body */
body {
    font-family: /*"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro,*/ "ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
    font-size: 12px;
}

/* -------------------------------------------------- font elements */
h1, h2, h3, h4, h5, h6,
p, li, dt, dd, th, td, address {
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
}

p, li, dt, dd, th, td, pre {
    line-height: 1.5;
}

address {
    line-height: 1.1;
}

ol li, ul li {
    list-style: none;
}

li p, li li, li li li, dd p,
dd li, dd dd, dt dd, th p, td p,
td li, td dt, td dd {
    font-size: 100%;
}

/* -------------------------------------------------- text elements */
em {
    font-style: normal;
    color: #FF0000;
}

strong {
    font-weight: bold;
}

/* -------------------------------------------------- Table elements */
table,
th,
td {
    border-collapse: collapse;
}

/* -------------------------------------------------- Form elements */
input,
select,
textarea {
}

p input,
p select,
p textarea,
li input,
dd input,
li select,
dd select {
    font-size: 100%;
}

/* -------------------------------------------------- etc */
a,
img {
    border: 0;
}

img {
    vertical-align: top;
}

input {
    vertical-align: top;
}

*:first-child + html input {
    vertical-align: middle;
}

* html input {
    vertical-align: middle;
}

/* -------------------------------------------------- link elements */
a,
a:link,
a:active {
    color: #1278cc;
    text-decoration: none;
}

a:visited {
    color: #3d96e0;
    text-decoration: none;
}

a:hover {
    color: #3d96e0;
    text-decoration: underline;
}

/* -------------------------------------------------- Clearfixes */
.locator:after,
div.locator:after,
div#contentArea ul:after,
div#contentArea dl:after {
    clear: both;
    height: 0;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    display: block;
    content: ".";
}

.locator,
div.locator,
div#contentArea ul,
div#contentArea dl {
    min-height: 1%;
    display: inline-table;
}

/* for macIE \*/
* html .locator,
* html div.locator,
* html div#contentArea ul,
* html div#contentArea dl {
    height: 1%;
}

.locator,
div.locator,
div#contentArea ul,
div#contentArea dl {
    display: block;
}


/* end of for macIE */


body {
    text-align: center;
}

/* -------------------------------------------------- Header */

div#header {
    background: url(../images/common/header_bg.gif) repeat-x;
    text-align: center;
    width: 100%;
    height: 58px;
}

div#loginContent {
    width: 527px;
    margin: 30px auto 0;
}

/* -------------------------------------------------- Login layout */
div.loginArea {
    background: url(../images/login/login_area_middle.gif) left center repeat-y;
}

div.loginHeader {
    background: url(../images/login/login_area_head.gif) left top no-repeat;
}

div.loginBottom {
    background: url(../images/login/login_area_bottom.gif) left bottom no-repeat;
}

div.errorArea {
    padding-top: 20px;
}

p.loginError {
    text-align: right;
    color: #ff0000;
    padding-right: 20px;
    /*display: none;*/
}

p.loginError img {
    vertical-align: middle;
    margin-right: 5px;
}

p.loginError a,
p.loginError a:link,
p.loginError a:active,
p.loginError a:visited,
p.loginError a:hover {
    color: #ff0000 !important;
}

p.loginError {
    clear: both;
}


div.inputArea {
    background: url(../images/login/login_textarea.gif) left top no-repeat;
    font-size: 16px;
    margin: 5px auto 0px;
    height: 34px;
    width: 487px;
}

div.passBox {
    margin-top: 20px;
}

div.inputArea p {
    width: 100px;
    height: 29px;
    padding-top: 5px;
    _height: 34px;
    float: left;
    font-weight: bold;
}

div.inputArea input {
    background: none;
    width: 370px;
    float: right;
    height: 34px;
    font-size: 16px;
    border: none;
    padding-left: 5px;
    padding-top: 8px;
    ime-mode: disabled;
}

div.keepPass {
    float: left;
    text-align: left;
    width: 130px;
    padding-left: 133px;
    margin: 5px 0 20px 0;
}

div.keepPass input {
    vertical-align: middle;
    margin: 0 10px 0 0;
    padding: 0;
}

div.forgetPass {
    text-align: left;
    float: right;
    width: 160px;
    margin-top: 5px;
}

input.submit {
    width: 160px;
    height: 46px;
    margin: 0 auto 30px auto;
}

div.berrySign {
    height: 100px;
}

.caseNotLogin {
    padding-left: 20px;
    width: 320px;
    float: left;
}

p.caseNotLogin {
    margin-top: 35px;
}

div.caseNotLogin {
    margin-top: 22px;
}

p.berry {
    text-align: right;
    padding: 10px 30px 0 0;
    width: 100px;
    float: right;
}


/* -------------------------------------------------- Title */

div.title_mainte {
    background: url(../images/login/login_mainte.gif) left top no-repeat;
    width: 527px;
    height: 36px;
    text-align: left;
}

div.title_mainte img {
    margin-top: 10px;
    float: left;
}

p.operationStatus {
    width: 130px;
    text-align: right;
    float: right;
    margin: 8px 20px 0 0;
    _margin: 8px 10px 0 0;
}

/* -------------------------------------------------- newsList */

div.newsList {
    padding: 0px;
    height: 100px;
    overflow: auto;
    border: 1px solid #d4d8db;
    border-collapse: collapse;
    text-align: left;
}

div.newsList ul {
    border: 1px solid #fff;
    border-collapse: collapse;
    height: 98px;
}

div.newsList ul li {
    padding: 10px 0 0 10px;
    height: 22px;
    /*IE6*/
    _height: 32px;
}

div.newsList ul li img {
    margin: 2px 8px 0;
    vertical-align: top;
    /*IE6-7*/
/ margin-top: 0;

}

div.newsList ul li.bgColor {
    background-color: #e9ebed;
}

div.newsList ul li a {
    padding-left: 20px;
}

/* --------------------------------------------------  */

dl.loginAttention {
    background-color: #eee;
    padding: 10px 20px;
    margin: 10px 0;
}

ul.loginAttention {
    margin: 20px 10px;
}

ul.loginAttention li,
dl.loginAttention dd {
    margin-bottom: 10px;
}

dl.deltaList01 dt {
    text-align: left;
    font-weight: bold;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #999999;
}

ul.deltaList01 li,
dl.deltaList01 dd {
    padding-left: 10px;
    background: url(../images/login/icon_delta_link.gif) no-repeat 0px 5px;
    text-align: left;

}

/* -------------------------------------------------- footer */

div#footer a,
div#footer a:link,
div#footer a:active,
div#footer a:visited {
    color: #333;
    text-decoration: none;
}

div#footer a:hover {
    color: #666;
    text-decoration: underline;
}


div#footer {
    clear: both;
    background: url(../images/login/footer_bg.gif) repeat-x #eee;
    height: 25px;
    text-align: center;
}

div#footer div#footerInner {
    width: 527px;
    text-align: left;
    margin: 0 auto;
}


div#footerBtm {
    clear: both;
    border-top: 1px dotted #ccc;
    position: relative;
}

div#footerBtm p.copyrightKS {
    color: #666;
    font-size: 10px;
    _font-size: 9px;
    padding-top: 4px;
    margin: 0;
    text-align: center;
}

h2#logo {
    font-size: 30px;
    font-weight: bold;
    float: left;
    margin: 15px 0 0 0;
}

    h1#logo a {
        text-decoration: none;
    }

a:link, a:visited, a:active {
    color: #690;
}

.eng {
    font-family: Arial,serif,sans-serif,cursive,fantasy,monospace;
}

div#header h2#logo span {
    color: #333;
}

div.ajax_data_loading {
    background-image: url(/Content/images/icon/preloader.gif);
    background-repeat: no-repeat;
    overflow: auto;
    height: 32px;
    width: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
}